\section{Синхронные последовательные интерфейсы. Контроллеры последовательной передачи и приема}

Контроллеры последовательной передачи
\addimghere{controller/SyncReciv.png}{0.5}

Контроллеры последовательной приема
\addimghere{controller/SyncTransm.png}{0.5}
